<!DOCTYPE html>

{% extends 'base.html' %} {% load static %} {% block css %}
<link rel="stylesheet" type="text/css" href="{% static 'css/home.css' %}" />
<link rel="stylesheet" type="text/css" href="{% static 'ulasan/ulasan.css' %}" />
{% endblock css %} {% block title %} Lihat Ulasan {% endblock title %}
{% block content %}
<br /><br />

<div class="container">
    <div>
        <div>
            <br>
                <h1>{{ movie.judul_film }}</h1>
            </div>
        <div class="row">
            <br />
            <div class="col col-lg-3">
                <img src='{{movie.poster}}' class='img-fluid'>
            </div>
            <br />
            <div class='col'>
                <p>
                    {{movie.sinopsis}}
                </p>
            </div>
        </div>
        <br>
        <div class="col">
            <h2>Ulasan anda</h2>
            <div>
                <div><span style='font-size: 50px;'>{{ review.rating }}</span> / 10</div>
                <br />
                <div>
                    <p>
                        {{ review.body }}
                    </p>
                </div>
            </div>
            <div class="row">
                <div class="col col-lg-3">
                    <a href="{% url 'ulasan:updateulasan' pk=movie.pk %}">
                        <button type="button" class="btn btn-secondary">
                            edit ulasan
                        </button>
                    </a>
                </div>
                <div class="col">
                    <a href="{% url 'ulasan:deleteulasan' pk=movie.pk %}">
                        <button type="button" class="btn btn-secondary">
                            hapus ulasan
                        </button>
                    </a>
                </div>
            </div>
        </div>
    </div>
</div>

{% endblock content %} {% block script %} {% endblock script %}